Richiesta 2 pacchetti per current o 13.1

Se avete problemi con l'installazione e la configurazione di Slackware64 postate qui. Non usate questo forum per argomenti che trattano la Slackware32 o generali... per quelli usate rispettivamente il forum Slackware e Gnu/Linux in genere.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware64 usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Slackware64, se l'argomento è Slackware32 o generale usate rispettivamente il forum Slackware o Gnu/Linux in genere.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.
Meskalamdug
Iper Master
Iper Master
Messaggi: 3759
Iscritto il: ven mag 14, 2004 0:00

Richiesta 2 pacchetti per current o 13.1

Messaggioda Meskalamdug » sab giu 26, 2010 17:38

Chiedo 1 pacchetto visto che non riesco a venirne a capo..
Amaya.
Mi da errore in compilazione riguardo la nuova libpng..
ho provato ovviamente anche la cvs ma richiede delle
librerie nuove(libwww).
Qualcuno lo può fare?
Grazie

Avatar utente
Blallo
Packager
Packager
Messaggi: 3270
Iscritto il: ven ott 12, 2007 11:37
Nome Cognome: Savino Liguori
Slackware: 14.2 / 12.2
Kernel: 4.4.14-smp
Desktop: DWM
Località: Torino / Torremaggiore (FG)
Contatta:

Re: Richiesta 2 pacchetti per current o 13.1

Messaggioda Blallo » sab giu 26, 2010 18:35

te lo faccio io (13.1)
My DWM configuration: https://github.com/8lall0/dwm

Feel free to use.

Avatar utente
Blallo
Packager
Packager
Messaggi: 3270
Iscritto il: ven ott 12, 2007 11:37
Nome Cognome: Savino Liguori
Slackware: 14.2 / 12.2
Kernel: 4.4.14-smp
Desktop: DWM
Località: Torino / Torremaggiore (FG)
Contatta:

Re: Richiesta 2 pacchetti per current o 13.1

Messaggioda Blallo » sab giu 26, 2010 19:24

My DWM configuration: https://github.com/8lall0/dwm

Feel free to use.

Meskalamdug
Iper Master
Iper Master
Messaggi: 3759
Iscritto il: ven mag 14, 2004 0:00

Re: Richiesta 2 pacchetti per current o 13.1

Messaggioda Meskalamdug » sab giu 26, 2010 21:19

jimmy_page_89 ha scritto:eccolo qui
http://www.mediafire.com/download.php?jqmzjokqqkt

Grazie.
Mi permetti di metterlo sul mio sito?

Avatar utente
Blallo
Packager
Packager
Messaggi: 3270
Iscritto il: ven ott 12, 2007 11:37
Nome Cognome: Savino Liguori
Slackware: 14.2 / 12.2
Kernel: 4.4.14-smp
Desktop: DWM
Località: Torino / Torremaggiore (FG)
Contatta:

Re: Richiesta 2 pacchetti per current o 13.1

Messaggioda Blallo » sab giu 26, 2010 21:20

fai pure
io comunque se ho tempo lo metto qui su slacky, poi
My DWM configuration: https://github.com/8lall0/dwm

Feel free to use.

Avatar utente
Toni
Linux 2.6
Linux 2.6
Messaggi: 995
Iscritto il: lun gen 30, 2006 22:08
Slackware: slackware-14
Kernel: 3.10.5
Desktop: i3
Località: milano

Re: Richiesta 2 pacchetti per current o 13.1

Messaggioda Toni » sab giu 26, 2010 22:01


Avatar utente
Blallo
Packager
Packager
Messaggi: 3270
Iscritto il: ven ott 12, 2007 11:37
Nome Cognome: Savino Liguori
Slackware: 14.2 / 12.2
Kernel: 4.4.14-smp
Desktop: DWM
Località: Torino / Torremaggiore (FG)
Contatta:

Re: Richiesta 2 pacchetti per current o 13.1

Messaggioda Blallo » sab giu 26, 2010 23:07

beh, si :)
My DWM configuration: https://github.com/8lall0/dwm

Feel free to use.

Meskalamdug
Iper Master
Iper Master
Messaggi: 3759
Iscritto il: ven mag 14, 2004 0:00

Re: Richiesta 2 pacchetti per current o 13.1

Messaggioda Meskalamdug » lun giu 28, 2010 17:12

Aspettiamo allora che arrivi su slacky.
:)

Avatar utente
Blallo
Packager
Packager
Messaggi: 3270
Iscritto il: ven ott 12, 2007 11:37
Nome Cognome: Savino Liguori
Slackware: 14.2 / 12.2
Kernel: 4.4.14-smp
Desktop: DWM
Località: Torino / Torremaggiore (FG)
Contatta:

Re: Richiesta 2 pacchetti per current o 13.1

Messaggioda Blallo » lun giu 28, 2010 19:45

l'ho messo sull'ftp ;)
My DWM configuration: https://github.com/8lall0/dwm

Feel free to use.

Meskalamdug
Iper Master
Iper Master
Messaggi: 3759
Iscritto il: ven mag 14, 2004 0:00

Re: Richiesta 2 pacchetti per current o 13.1

Messaggioda Meskalamdug » mer set 01, 2010 22:08

Non lo trovo..come mai?

Avatar utente
Blallo
Packager
Packager
Messaggi: 3270
Iscritto il: ven ott 12, 2007 11:37
Nome Cognome: Savino Liguori
Slackware: 14.2 / 12.2
Kernel: 4.4.14-smp
Desktop: DWM
Località: Torino / Torremaggiore (FG)
Contatta:

Re: Richiesta 2 pacchetti per current o 13.1

Messaggioda Blallo » mer set 01, 2010 22:15

My DWM configuration: https://github.com/8lall0/dwm

Feel free to use.


Torna a “Slackware64”

Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti